RIO_LOP_WRITE(9)

NAME
RIO_LOP_WRITE - Generate rio_local_write_config_* functions

SYNOPSIS

RIO_LOP_WRITE(size, type, len);

ARGUMENTS

size
    Size of configuration space write (8, 16, 32 bits)

type
    C type of value argument

len
    Length of configuration space write (1, 2, 4 bytes)

DESCRIPTION

Generates rio_local_write_config_* functions used to access configuration space registers on the local device.

AUTHOR

Matt Porter <mporter@kernel.crashing.org>, <mporter@mvista.com>
    Author.

COPYRIGHT